Subject: Tunnel on NYSERNET? (or maybe HEPNet?)

From: Tom Guptill <[email-masked]>
Date: Tue, 3 Jun 1997 11:05:40 -0400 (EDT)

Is there anyone out there willing to provide an mbone tunnel to a NYSERNET
site?  We're looking to start using MBone services, but we don't currently
receive multicasts, nor are we likely to get them in the immediate future.
(NYSERNET doesn't seem to provide services as far as I can tell.)

If there's nobody on NYSERNET who can help us out, what about the
possibility of "tunneling the tunnel" using IP-over-DECNet on HEPNet?  I
realize it seems somehow immoral, but it might be worth a shot...

- Tom

--
Tom Guptill                     Department of Physics and Astronomy
UNIX SA                         University of Rochester  Rochester, NY USA
                                HEPNet:  tgpt@urhep